#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 915px;}
#imCell_5 { display: block; position: relative; overflow: hidden; width: 585px; min-height: 43px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_5 { position: relative; width: 575px; min-height: 33px; padding: 3px 3px 3px 3px; text-align: center; border-top: 2px solid #000000; border-bottom: 2px solid #000000; border-left: 2px solid #000000; border-right: 2px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: #C0C0C0; opacity: 0.9; filter: alpha(opacity = 90); border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#imTextObject_5_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_5_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_5_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_5_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_5_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_5_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_5_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_5_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_tab0 .ff0 { font-family: "Tahoma"; }
#imTextObject_5_tab0 .ff1 { font-family: "Algerian"; }
#imTextObject_5_tab0 .ff2 { font-family: "Algerian"; }
#imTextObject_5_tab0 .cf1 { color: #000000; }
#imTextObject_5_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_5_tab0 .cf3 { color: #000000; }
#imTextObject_5_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_5_tab0 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_5_tab0 .cb1 { background-color: #000000; }
#imTextObject_5_tab0 .cb2 { background-color: transparent; }
#imTextObject_5_tab0 .cb3 { background-color: #000000; }
#imCell_6 { display: block; position: relative; overflow: hidden; width: 409px; min-height: 175px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_6 { position: relative; width: 399px; min-height: 165px; padding: 3px 3px 3px 3px; text-align: center; border-top: 2px solid #000000; border-bottom: 2px solid #000000; border-left: 2px solid #000000; border-right: 2px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background: #FFFFFF url('../images/gradient_lumaw10i.png') repeat-x left top; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imTextObject_6_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_6_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_6_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_6_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_6_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_6_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_6_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_6_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_tab0 .ff0 { font-family: "Tahoma"; }
#imTextObject_6_tab0 .ff1 { font-family: "Georgia"; }
#imTextObject_6_tab0 .cf1 { color: #000000; }
#imTextObject_6_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_6_tab0 .cf3 { color: #000000; }
#imTextObject_6_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_6_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_6_tab0 .cb1 { background-color: #000000; }
#imTextObject_6_tab0 .cb2 { background-color: transparent; }
#imTextObject_6_tab0 .cb3 { background-color: #000000; }
#imCell_7 { display: block; position: relative; overflow: hidden; width: 165px; min-height: 150px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_7 { position: relative; width: 157px; min-height: 100px; padding: 46px 3px 3px 3px; text-align: center; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 3px; border-top-right-radius: 3px; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; overflow: hidden; z-index: 2;}
#imCellStyleTitle_7 { position: absolute; padding: 5px 5px 5px 5px; top: 8px; left: 8px; right: 8px; text-align: center; font-family: Georgia; font-size: 8pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background: #FFFFFF url('../images/gradient_3zfwm496_3zfwm496.png') repeat-x left top; opacity: 0.5; filter: alpha(opacity = 50); border-top-left-radius: 3px; border-top-right-radius: 3px; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px;}
#imCell_8 { display: block; position: relative; overflow: hidden; width: 591px; min-height: 195px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_8 { position: relative; width: 581px; min-height: 185px; padding: 3px 3px 3px 3px; text-align: center; border-top: 2px solid #000000; border-bottom: 2px solid #000000; border-left: 2px solid #000000; border-right: 2px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background: #FFFFFF url('../images/gradient_3zfwm496.png') repeat-x left top; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imTextObject_8_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_8_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_8_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_8_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_8_tab0 p { margin: 0; padding: 0; }
#imTextObject_8_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_8_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_8_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_8_tab0 .imUl { text-decoration: underline; }
#imTextObject_8_tab0 .ff0 { font-family: "Tahoma"; }
#imTextObject_8_tab0 .ff1 { font-family: "Georgia"; }
#imTextObject_8_tab0 .cf1 { color: #000000; }
#imTextObject_8_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_8_tab0 .cf3 { color: #000000; }
#imTextObject_8_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_8_tab0 .cb1 { background-color: #000000; }
#imTextObject_8_tab0 .cb2 { background-color: transparent; }
#imTextObject_8_tab0 .cb3 { background-color: #000000; }
#imCell_9 { display: block; position: relative; overflow: hidden; width: 160px; min-height: 153px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_9 { position: relative; width: 152px; min-height: 117px; padding: 32px 3px 3px 3px; text-align: center; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 3px; border-top-right-radius: 3px; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; overflow: hidden; z-index: 2;}
#imCellStyleTitle_9 { position: absolute; padding: 5px 5px 5px 5px; top: 8px; left: 8px; right: 8px; text-align: center; font-family: Georgia; font-size: 8pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_9 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background: #FFFFFF url('../images/gradient_03fxj926.png') repeat-x left top; opacity: 0.5; filter: alpha(opacity = 50); border-top-left-radius: 3px; border-top-right-radius: 3px; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px;}
#imCell_10 { display: block; position: relative; overflow: hidden; width: 416px; min-height: 35px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_10 { position: relative; width: 406px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 2px solid #000000; border-bottom: 2px solid #000000; border-left: 2px solid #000000; border-right: 2px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background: #FFFFFF url('../images/gradient_53pph3f7.png') repeat-x left top; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imTextObject_10_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_10_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_10_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_10_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_10_tab0 p { margin: 0; padding: 0; }
#imTextObject_10_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_10_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_10_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_10_tab0 .imUl { text-decoration: underline; }
#imTextObject_10_tab0 .ff0 { font-family: "Tahoma"; }
#imTextObject_10_tab0 .ff1 { font-family: "Georgia"; }
#imTextObject_10_tab0 .cf1 { color: #000000; }
#imTextObject_10_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_10_tab0 .cf3 { color: #000000; }
#imTextObject_10_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_10_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_10_tab0 .cb1 { background-color: #000000; }
#imTextObject_10_tab0 .cb2 { background-color: transparent; }
#imTextObject_10_tab0 .cb3 { background-color: #000000; }
#imCell_11 { display: block; position: relative; overflow: hidden; width: 160px; min-height: 60px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_11 { position: relative; width: 150px; min-height: 50px; padding: 3px 3px 3px 3px; text-align: center; border-top: 2px solid #000000; border-bottom: 2px solid #000000; border-left: 2px solid #000000; border-right: 2px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background: #FFFFFF url('../images/gradient_f85pe7ns.png') repeat-x left top; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imTextObject_11_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_11_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_11_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_11_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_11_tab0 p { margin: 0; padding: 0; }
#imTextObject_11_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_11_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_11_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_11_tab0 .imUl { text-decoration: underline; }
#imTextObject_11_tab0 .ff0 { font-family: "Tahoma"; }
#imTextObject_11_tab0 .ff1 { font-family: "Georgia"; }
#imTextObject_11_tab0 .cf1 { color: #000000; }
#imTextObject_11_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_11_tab0 .cf3 { color: #000000; }
#imTextObject_11_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_11_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_11_tab0 .cb1 { background-color: #000000; }
#imTextObject_11_tab0 .cb2 { background-color: transparent; }
#imTextObject_11_tab0 .cb3 { background-color: #000000; }
#imCell_12 { display: block; position: relative; overflow: hidden; width: 160px; min-height: 60px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_12 { position: relative; width: 150px; min-height: 50px; padding: 3px 3px 3px 3px; text-align: center; border-top: 2px solid #000000; border-bottom: 2px solid #000000; border-left: 2px solid #000000; border-right: 2px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background: #FFFFFF url('../images/gradient_f85pe7ns_f85pe7ns.png') repeat-x left top; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imTextObject_12_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_12_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_12_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_12_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_12_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_12_tab0 p { margin: 0; padding: 0; }
#imTextObject_12_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_12_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_12_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_12_tab0 .imUl { text-decoration: underline; }
#imTextObject_12_tab0 .ff0 { font-family: "Tahoma"; }
#imTextObject_12_tab0 .ff1 { font-family: "Georgia"; }
#imTextObject_12_tab0 .cf1 { color: #000000; }
#imTextObject_12_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_12_tab0 .cf3 { color: #000000; }
#imTextObject_12_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_12_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_12_tab0 .cb1 { background-color: #000000; }
#imTextObject_12_tab0 .cb2 { background-color: transparent; }
#imTextObject_12_tab0 .cb3 { background-color: #000000; }
#imCell_13 { display: block; position: relative; overflow: hidden; width: 165px; min-height: 60px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_13 { position: relative; width: 155px; min-height: 26px; padding: 15px 3px 15px 3px; text-align: center; border-top: 2px solid #000000; border-bottom: 2px solid #000000; border-left: 2px solid #000000; border-right: 2px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background: #FFFFFF url('../images/gradient_8detibj1.png') repeat-x left top; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imTextObject_13_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_13_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_13_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_13_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_13_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_13_tab0 p { margin: 0; padding: 0; }
#imTextObject_13_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_13_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_13_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_13_tab0 .imUl { text-decoration: underline; }
#imTextObject_13_tab0 .ff0 { font-family: "Tahoma"; }
#imTextObject_13_tab0 .ff1 { font-family: "Georgia"; }
#imTextObject_13_tab0 .cf1 { color: #000000; }
#imTextObject_13_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_13_tab0 .cf3 { color: #000000; }
#imTextObject_13_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_13_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_13_tab0 .cb1 { background-color: #000000; }
#imTextObject_13_tab0 .cb2 { background-color: transparent; }
#imTextObject_13_tab0 .cb3 { background-color: #000000; }
#imCell_14 { display: block; position: relative; overflow: hidden; width: 166px; min-height: 60px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_14 { position: relative; width: 156px; min-height: 50px; padding: 3px 3px 3px 3px; text-align: center; border-top: 2px solid #000000; border-bottom: 2px solid #000000; border-left: 2px solid #000000; border-right: 2px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background: #FFFFFF url('../images/gradient_yd32374p.png') repeat-x left top; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imTextObject_14_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_14_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_14_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_14_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_14_tab0 p { margin: 0; padding: 0; }
#imTextObject_14_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_14_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_14_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_14_tab0 .imUl { text-decoration: underline; }
#imTextObject_14_tab0 .ff0 { font-family: "Tahoma"; }
#imTextObject_14_tab0 .ff1 { font-family: "Georgia"; }
#imTextObject_14_tab0 .cf1 { color: #000000; }
#imTextObject_14_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_14_tab0 .cf3 { color: #000000; }
#imTextObject_14_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_14_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_14_tab0 .cb1 { background-color: #000000; }
#imTextObject_14_tab0 .cb2 { background-color: transparent; }
#imTextObject_14_tab0 .cb3 { background-color: #000000; }
